読者です 読者をやめる 読者になる 読者になる

json_decodeを古いバージョンのPHPでも使う方法

PHPのバージョン5.2から使用可能なjson_decodeを古いバージョンのPHPで使う方法を紹介します。今回、使用するPHPのバージョンは5.1です。

upgrade.phpというファイルがあるので、それを読み込むとjson_decodeなど古いバージョンのPHPでは使えない関数も使うことができるようになります。